<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 3 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <section>
        <div></div>
        <div>
            <img src="./img/3-icon.jpg" alt="">
            <h1>Get The Best <br>Ticket Today!</h1>
            <p class="sub-heading">You can add unlimited fields directly from HTML</p>
            <form action="">
                <input type="text" placeholder="Your Full Name">
                <input type="email" placeholder="Your Email">
                <input type="text" placeholder="Your Phone Number">
                <input type="submit" value="Send Information">
            </form>
            <p class="sub-heading">*Some awesome dummy text goes here.</p>

        </div>
    </section>
</body>
</html>